<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<title>Tabbed by Eyolf strem</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Double E</h1>

<p>Written by Neil Young<br />
Performed live during the European &quot;Greendale&quot; tour, spring 2003<br />
Tabbed by Eyolf strem</p>

<hr />

<p>Drop D tuning (D-A-d-g-b-e')</p>
<p>Chords used:</p>



<pre class="chords">
A      x0222x
F      333xxx
G      555xxx
D      000232 or 004232</pre>

<pre class="verse">Intro:</pre>

<pre class="tab">
  A
  :     .     .     .       :     .     .     .       :     .     .     .    
|-------------------------|-------------------------|------------------------|
|-------------------------|-------------------------|------------------------|
|-------------------------|-------------------------|-------2--/6------------|
|-2---2-4---4-5---5-4---0-|h2---2-4---4-5---5-4---4-|-2---4----------------2-|
|-0---0-0---0-0---0-0---0-|-0---0-0---0-0---0-0---0-|------------------------|
|-------------------------|-------------------------|------------------------|

                            D                         F           G
  :     .     .     .       :     .     .     .       :     .     .     .    
|-------------------------|-2---2-2---2-2---2-2---2-|-------------------------|
|-------------------------|-3---3-3---3-3---3-3---3-|-------------------------|
|-------2---4-5---5-4---2-|-2---2-2---2-2---2-2---2-|-------------------------|
|-----4-------------------|-0---0-0---0-0---0-0---0-|-3---3-3---3-5---5-5---5-|
|-------------------------|-0-----------------------|-3---3-5---3-5---5-7---5-|
|-------------------------|-0-----------------------|-3---3-3---3-5---5-5---5-|

  A
  :     .     .     .       :     .     .     .      
|-------------------------|-------------------------||
|-------------------------|-------------------------||
|-------------------------|-------------------------||
|-2---2-4---4-5---5-4---0-|h2---2-4---4-5---5-4---0-||
|-0---0-0---0-0---0-0---0-|-0---0-0---0-0---0-0---0-||
|-------------------------|-------------------------||

  :     .     .     .       :     .     .     .      
|-------------------------|-------------------------|-------------------------|
|-------------------------|-------------------------|-------------------------|
|-------------------------|-------------------------|-2---2-4---4-5---5-4---4-|
|h2---2-4---4-5---5-4---4-|-2---2-2---2-2---2-2---2-|-0---0-0---0-0---0-0---0-|
|-0---0-0---0-0---0-0---0-|-0---0-3---4-3---3-4---4-|-------------------------|
|-------------------------|-------------------------|-------------------------|
  Back  in  the country     li-ving on the double E                     in  the 

  :     .     .     .       :     .     .     .      
|-------------------------|-------------------------|-------------------------|
|-------------------------|-------------------------|-------------------------|
|-------------------------|-------------------------|-------------------------|
|-3---3-3---3-5---5-5---5-|-2---2-4---4-5---5-4---0-|-2---2-4---4-5---5-4---0-|
|-3---3-5---3-5---5-7---5-|-0---0-0---0-0---0-0---0-|-0---0-0---0-0---0-0---0-|
|-3---3-3---3-5---5-5---5-|-------------------------|-------------------------|
  sun - shine of  her   life</pre>

<pre class="verse">
A
Back in the country
                     D 
Living on the Double E
       F        G      A
In the sunshine of her life.

There's a really young filly 
But Mom and Daddy won't let her leave.
Mom and Poppa won't let her go.</pre>

<pre class="refrain">
G        D            A
But when she goes out dancing
G               D        A
 She breaks out on her own.
G                    D         A
 She's hot enough to burn the house down.
G                      D
 Mom and Poppa don't know.</pre>

<pre class="tab">
  :     .       :      .      .      .          :     .     .     .      
|-------8-----|10b(12)--------10b(12)---(12)-|r10-----8---8-------8-----|
|----10----10-|------------------------------|--------------------------|
|-------------|------------------------------|--------------------------|
|-------------|------------------------------|--------------------------|
|-------------|------------------------------|--------------------------|
|-------------|------------------------------|--------------------------|</pre>

<pre>or:</pre>

<pre class="tab">
  :     .       :      .      .      .          :     .     .     .      
|-------------|------------------------------|--------------------------|
|-------13----|-15b(17)-------15b(17)----(17)|r15-----13--13------13----|
|----14----14-|------------------------------|----(14)------------------|
|-------------|------------------------------|--------------------------|
|-------------|------------------------------|--------------------------|
|-------------|------------------------------|--------------------------|</pre>
<pre class="verse">
When Edith and Earl renamed the Double E
They nearly made history.
The locals rose up and some of them were mad as hell
'Cause it used to be the Double L.</pre>
<pre class="refrain">
Change comes slow in the country.
When you're new there's a lot of distrust.
Years fly by uneventful.
Memories turn to dust.</pre>

<pre class="verse">
Meanwhile Granny has got her bright colors on
And the sunshine in her eye.
Cruising by the bars and honkey tonks where she met grandpa
And caught that young man's eye.</pre>
<pre class="refrain">
Dusty white Eldorado,
Cruising through the trees.
Slipping through the shadows
Of what used to be.</pre>
<pre class="tab bridge2">
   :     .     .     .      :     .     .     .      :     .     .     .      
|------------------------|-------------------------|-2---2-2---2-2---2-2---2-|
|------------------------|-------------------------|-3---3-3---3-3---3-3---3-|
|-------2--/6------------|-------2---4-5---5-4---2-|-2---2-2---2-2---2-2---2-|
|-2---4----------------2-|-----4-------------------|-0---0-0---0-0---0-0---0-|
|------------------------|-------------------------|-0-----------------------|
|------------------------|-------------------------|-0-----------------------|
 Back in the day       li - ving in the summer of love
 
                            D                         F           G
  :     .     .     .       :     .     .     .       :     .     .     .    
|-------------------------|-------------------------|-------------------------||
|-------------------------|-------------------------|-------------------------||
|-------------------------|-------------------------|-------------------------||
|-3---3-3---3-5---5-5---5-|-2---2-4---4-5---5-4---0-|h2---2-4---4-5---5-4---0-||
|-3---3-5---3-5---5-7---5-|-0---0-0---0-0---0-0---0-|-0---0-0---0-0---0-0---0-||
|-3---3-3---3-5---5-5---5-|-------------------------|-------------------------||
 Li-ving in the summer of love</pre>

<pre class="bridge2">
Grandma's okay,
But not the same since Grandpa's gone.
She's living in the summer of love.

Back in the day,
Living in the summer of love.
Living in the summer of love.

Back in the day,
Living in the summer of love.
Living in the summer of love.</pre>

</body>
</html>
